"use strict";

const matchesFormat = require("@validatem/matches-format");
const wrapError = require("@validatem/wrap-error");

module.exports = wrapError("Must not include a collection name", [
	// FIXME: Validate format properly (including disallowing uppercase!)
	matchesFormat(/^[^.]+$/)
]);
